Subject: RE: Entergy Transactions
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Fri, 19 Oct 2001 13:45:47 -0700 (PDT)

Reagan

Tks for your effort. I did speak to Juan Hernandez yesterday. He gave us a quick view on SPP liquidity (or lack thereof). Based on this conversation, I prepared the attached document (for internal use only). Feel free to add or comment on it if you see fit.

Jim Steffes and I used this as "ammunition" in a hearing at Texas PUC to support the idea that SPP is not a perfect market, but we should not use its lack of liquidity as an argument for delaying retail competition in non-Ercot Texas. Unfortunately, Comissions were reluctant, and they preferred to postpone non-Ercot RTO retail competition until further notice. The milestone for ERCOT continues the same (Jan 01, 2001)

Regards

Luiz Maurer

 -----Original Message-----
From: 	Rorschach, Reagan  
Sent:	Friday, October 19, 2001 3:17 PM
To:	Maurer, Luiz
Subject:	 Entergy Transactions

Luiz, 

Attached is a file from PowerDat detailing the transactions and counterparties in Entergy.  I am not sure that this is what you are looking for as a definition of liquidity.

If you have any questions, we can develop a more specific PowerDat report.

Thanks,

Reagan C. Rorschach
Enron North America
1400 Smith Street
Houston, Texas 77002
713.345.3363

 << File: Entergy Transactions.xls >>